# This file is a template, and might need editing before it works on your project.
run_katalon_test_suite:
      tags:
        - shell
      script:
        - katalon -noSplash  -runMode=console -consoleLog -projectPath=
          "C:\Users\banton\Katalon Studio\test\test.prj" -retry=0
          -testSuitePath="Test Suites/login" -executionProfile=
          "default" -browserType="Firefox (headless)"

          
